body.cmsPopup {background-color:white ;background-image:none;padding:2%;box-sizing:border-box;}
body {margin:0px;padding:0px;}






TD.NON {text-align:center;background-color:#cccccc;font-family :Tahoma, Verdana, Arial;font-size :11px;color :#999999;}
TD.TOP {text-align:center;font-family :Tahoma, Verdana, Arial;font-size :11px;color :#0000FF;}
TD.Some {text-align:center;font-family :Tahoma, Verdana, Arial;font-size :11px;color :#000000;}
TD.days {background-color:#666666;text-align:center;font-family :Tahoma, Verdana, Arial;font-size :11px;color :#ffffff;}
TD.TODAY {text-align:center;font-family :Tahoma, Verdana, Arial;font-size :11px;font-weight :bold;color:#0000ff;}
A.NOEVENT:Link {font-family :Tahoma, Verdana, Arial;font-size :11px;color :#000000;}
A.NOEVENT:Visited {font-family :Tahoma, Verdana, Arial;font-size :11px;color :#000000;}
A.EVENT:Link {padding:1px;background-color:#E5E5E5;display:block;font-family :Tahoma, Verdana, Arial;font-size :11px;color :#ff0000;}
A.EVENT:Visited {padding:1px;background-color:#E5E5E5;font-family :Tahoma, Verdana, Arial;font-size :11px;color :#990000;}
A.NORMAL:Link {font-family :Verdana, Arial;font-size :11px;color :#0000FF;}
A.NORMAL:Visited {font-family :Verdana, Arial;font-size :11px;color :#0000FF;}

.dynamicform {}
.dynamicform table {width:auto;border:solid #cccccc 1px;}
.dynamicform td {padding:3px;}
.dynamicform .formtext {border-bottom:solid #ECECEC 1px;text-align:right;vertical-align:top;}
.dynamicform .formfield {background-color:#ECECEC;vertical-align:top;}
.dynamicform .formsubmit {background-color:#cccccc;padding:10 0 10 0;border-bottom:solid #999999 1px;border-top:solid #999999 1px;text-align:center;}
.dynamicform .formheader {text-align:center;}
.dynamicform .formcomment {text-align:left;}

.cal-border {border:solid #999999 1px;background-color:#cccccc;}
.cal-day {border:solid #333333 1px;background-color:#666666;color:#ffffff;}
.cal-date {border:solid #999999 1px;background-color:#ffffff;}
.date-num {border:solid #cccccc 1px;background-color:#E2E2E2;padding:2px;width:100%;margin-bottom:3px;Filter:Alpha(Opacity=100, FinishOpacity=0, Style=1, StartX=30, StartY=0, FinishX=95, FinishY=0);}

#artsearch td {padding:3px;}
body #thearticles .artsearchname {font-size:75%;background-color:#e8e8e8;}
.artsearchfield {background-color:#949494;color:#fff;}
body #thearticles .artsearchfield input {font-size:75%;}
body #thearticles .artsearchfield select {font-size:75%;}
.artsearchsubmit {background-color:#535353;color:#fff;}
body #thearticles .artsearchsubmit input {font-size:85%;}
#artteaser {color:#949494;}
body #thearticles .feathead {font-weight:bold;font-size:125%;color:#2a1b60;margin-bottom:5px;}
.cathead {font-weight:bold;background-color:#949494;border-bottom:solid #737373 3px;color:#fff;padding:2px 3px 4px 3px;margin-top:10px;}
#catsnips p{padding:0px;margin:0px;padding:5px 0 2px 0;}
#catsnips form{padding:0px;margin:0px;}

.specialoffers {border:solid #b5c0c8 1px;}
.specialoffers td {padding:5px;}
.specialheader {background-color:#434c52;color:#fff;font-size:large;font-weight:bold;border:solid #fff 1px;}
.specialitem {}
.specialitem img {border:solid #212528 1px;}
html body .specialoffers .specialdetails {font-size:20px;color:#ff0000;}

#breadcrumb {width:auto;padding:0 0 30px 0;font-family:arial, ;font-size:12px;}
#breadcrumb .bcotherpage {background-color:none;}
#breadcrumb .bcotherpage a {color:#005aa7;}
#breadcrumb .bcotherpage a:hover {color:#0090ff;}
#breadcrumb #bcthispage {color:#000;font-weight:bold;}
#breadcrumb .bclinker {font-weight:normal;color:#666;padding:0 5px;}

.detail {background-color:#F2F6F8;font-size:12pt;padding:5px;border-top:solid #ffffff 2px;border-bottom:solid #CBD5DA 1px;}
.detail2 {background-color:#E0E8EB;font-size:12pt;padding:5px;border-top:solid #ffffff 2px;border-bottom:#cccccc 1px;}
.detail3 {background-color:#CBD5DA;font-size:x-small;padding:5px;border-top:solid #ffffff 2px;border-bottom:#cccccc 1px;}
.detail4 {background-color:#ffffff;font-size:x-small;font-weight:bold;padding:5px;border-top:solid #000000 2px;border-bottom:solid #000000 1px;border-right:solid #000000 1px;border-left:solid #000000 2px;}
.detail5 {background-color:#E0E8EB;font-size:x-small;padding:5px;border-top:solid #ffffff 2px;border-bottom:solid #CBD5DA 1px;}
.header1 {color:#ffffff;background-color:#A4AFB3;font-size:x-small;padding:5px;border-top:solid #ffffff 2px;border-bottom:solid #77868B 1px;border-right:solid #ffffff 1px;}
.header2 {color:#ffffff;background-color:#919DA2;font-size:x-small;padding:5px;border-top:solid #ffffff 2px;border-bottom:solid #77868B 1px;border-right:solid #ffffff 1px;}
.num {width:25px;background-color:#E0E8EB;padding:3px;border:double #A4AFB3 3px;text-align:center;font-size:medium;font-weight:bold;}
.hed {padding:3px;padding-left:10px;font-size:medium;font-weight:bold;}
.hed2 {font-size:medium;font-weight:bold;}
.basic {font-size:x-small;font-weight:bold;}
.basic2 {font-size:x-small;}
.boxhead {border-bottom:solid #77868B 1px;background-color:#A4AFB3;color:#ffffff;font-weight:bold;}

.blogbox {border:double #999 3px;padding:10px;margin-bottom:5px;}
.blogbox h2 {margin:0px;}

.genrss {padding:3px 0 3px 0;font-size:0.7em;}
.genrss a {font-size:1.2em;}

img {-ms-interpolation-mode:bicubic;}


body {padding:0px;margin:0px;background-image:url(/newimages/terunanga/bg-body.gif);background-repeat:repeat-y;background-position:top left;background-color:#ffffff;scrollbar-3dlight-color:#000000;scrollbar-arrow-color:#000000;scrollbar-base-color:#F58220;scrollbar-darkshadow-color:#000000;scrollbar-face-color:#cccccc;scrollbar-highlight-color:#ffffff;scrollbar-shadow-color:#999999;scrollbar-track-color:#EFEFEF;}
body, td, div, p, span {color:#000000;font-family:verdana;font-size:x-small;}
html>
body, td, div, p, span {font-size:small;}
a {color:#955390;font-family:verdana,arial;}
a:hover	{color:#8a90d3;}
ul {list-style-type:disc;}
#header {background-image:url(/newimages/terunanga/bg-header.gif);}
#nav {background-image:url(/newimages/terunanga/bg-nav.gif);}
.subnav	{color:#edcfff;font-size:xx-small;background-color:#f8f2f8;padding:5px 3px 8px 3px;text-align:center;}
html>
body .subnav {font-size:x-small;}
h1 {font-size:medium;font-weight:bold;padding:0px 0px 5px 0px;margin:0px;}
html>
body h1 {font-size:large;}
h2 {font-size:medium;font-weight:bold;padding:0px 0px 5px 0px;margin:0px;color:#955390;}
html>
body h2 {font-size:large;}
h3 {font-size:small;color:#955390;padding:0px 0px 5px 0px;margin:0px;}
h4 {font-size:small;color:#fff;padding:2px 5px 3px 5px;margin:0px;margin-bottom:3px;background-color:#955390;}
.navcol {background-color:#026497;}
.small {font-family:verdana;font-size:xx-small;}
html>
body .small {font-size:x-small;}
.searchbox {background-color:#f9c700;background-image:url(/newimages/terunanga/bg-search.gif);background-repeat:repeat-y;text-align:center;width:100%;}
.searchbox form {margin:4px 0px 0px 0px;padding:0px;}
.field {font-size:9pt;color:#000000;width:120px;}
.go {margin-top:2px;}
.searchbutton {text-align:right;width:100%;}
.topstrip {background-color:#f9c700;background-image:url(/newimages/terunanga/bg-top-strip.gif);}



.content, .content-rahui, .content-iritekura, .content-hiruharama, .content-kaiwaka, .content-rongohaere, .content-teaowera, .content-hinepare, .content-whareponga, .content-etipuerea, .content-karuwai, .content-tehoro {vertical-align:top;width:100%;line-height:140%;background-image:url(/newimages/terunanga/bg-content-static.gif);background-position:top left;background-repeat:no-repeat;padding:10px;}
.content-rahui {background-image:url(/newimages/terunanga/rahui/bg-content-static.gif);}
.content-iritekura {background-image:url(/newimages/terunanga/iritekura/bg-content-static.gif);}
.content-hiruharama {background-image:url(/newimages/terunanga/hiruharama/bg-content-static.gif);}
.content-kaiwaka {background-image:url(/newimages/terunanga/kaiwaka/bg-content-static.gif);}
.content-rongohaere {background-image:url(/newimages/terunanga/rongohaere/bg-content-static.gif);}
.content-teaowera {background-image:url(/newimages/terunanga/teaowera/bg-content-static.gif);}
.content-hinepare {background-image:url(/newimages/terunanga/hinepare/bg-content-static.gif);}
.content-whareponga {background-image:url(/newimages/terunanga/whareponga/bg-content-static.gif);}
.content-etipuerea {background-image:url(/newimages/terunanga/etipuerea/bg-content-static.gif);}
.content-karuwai {background-image:url(/newimages/terunanga/karuwai/bg-content-static.gif);}
.content-tehoro {background-image:url(/newimages/terunanga/tehoro/bg-content-static.gif);}



#nav {background-image:url(/newimages/terunanga/bg-nav.gif);}
#navigator {width:143px;padding:0 0 0 10;margin-left:auto;margin-right:auto;}
.button1, .button2, .currentpage, .submen {font-family:verdana;font-size:x-small;font-weight:bold;text-align:center;margin:0px;padding:0px;width:143px;border-bottom:solid #ffffff 1px;}
html>
body .button1,
body .button2,
body .currentpage,
body .submen {font-size:small;}
.button1 a, .button2 a, .currentpage a, .submen a {padding:4px 10px 5px 10px;text-decoration:none;display:block;width:100%;color:#000000;}
html>
body #navigator .button1 a,
body #navigator .button2 a,
body #navigator .currentpage a,
body #navigator .submen a {width:auto;}
.currentpage a {color:#ffffff;background-color:#955390;}
.currentpage a:hover,
.button1 a:hover,
.button2 a:hover,
.submen a:hover {color:#955390;background-color:#f1dff0;}
.submen a {font-weight:normal;color:#4d067e;}



.show1, .show1b {font-size:x-small;}
html>
body .show1
body .show1b {font-size:small;}
.show1b {display:none;}
.currentpage a .show1 {color:#ffffff;}
a:hover .show1 {display:none;}
a:hover .show1b {color:;display:block;}
.currentpage a:hover .show1b,
.button1 a:hover .show1b,
.button2 a:hover .show1b,
.submen a:hover .show1b{color:#955390;background-color:#f1dff0;}



body {}
#menu, #menu ul {padding:0;margin:0;list-style:none;float :left;width :150px;text-align:left;}
#menu li {position :relative;float :left;line-height :22px;width:150px;border-bottom-color:#CCCCCC;border-bottom-style:dashed;border-bottom-width:1px;}
#menu li ul {position :absolute;left:-999em;margin-left :150px;margin-top :-22px;border:1px solid;border-color:#CCCCCC;}
#menu li ul ul {left:-999em;}
#menu li a {width :144px;display :block;color :#000000;text-decoration :none;background-color :#FFFFFF;padding-left:6px;}
#menu li a:hover {color :#000000;background-color :#FFFFCC;}
#menu li:hover ul ul, #menu li:hover ul ul ul, #menu li.sfhover ul ul, #menu li.sfhover ul ul ul {left:-999em;}
#menu li:hover ul, #menu li li:hover ul, #menu li li li:hover ul, #menu li.sfhover ul, #menu li li.sfhover ul, #menu li li li.sfhover ul {left:auto;}